### Method

# Handy PreferencesGroup set_description

since: 1.0

#### Declaration [src]

    void
    hdy_preferences_group_set_description (
      HdyPreferencesGroup* self,
      const gchar* description
    )

#### Description [src]

Sets the description for `self`.

Available since: 1.0

Sets property | `Handy.PreferencesGroup:description`

#### Parameters

`description`

  Type: `const gchar*`

  The description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.